<?php

declare(strict_types=1);

namespace PhpWA\Protocol\Jid;

final class JidDomain
{
    public const WHATSAPP = 0;
    public const LID = 1;
    public const HOSTED = 128;
    public const HOSTED_LID = 129;

    private function __construct()
    {
    }
}
